######################################################################
# Automatically generated by qmake (2.01a) dim. févr. 26 12:00:59 2012
######################################################################

TEMPLATE = app
TARGET = myChoices
DESTDIR = bin
DEPENDPATH += 
INCLUDEPATH += 
OBJECTS_DIR = o
MOC_DIR = moc

# Input
HEADERS += connexion.h \
           copyIO.h \
           copyMyChoices.h 
FORMS += copy.ui 
SOURCES += connexion.cpp \
           copyIO.cpp \
           copyMyChoices.cpp \
           main.cpp
           
QT += sql

           
